package com.pqs9300.pojo.strategy;

import javax.persistence.Column;
import javax.persistence.Id;
import javax.persistence.Table;

/**
 * @Description
 * @Author cdf
 * @Date 2020/6/22 15:08
 **/
@Table(name="THS_AlarmAss")
public class ThsAlarmAss {
    @Id
    @Column(name="Alarm_Index")
    private String alarmIndex;

    @Column(name="AlarmAss_Index")
    private String alarmassIndex;

    @Column(name="Type")
    private Integer type;

    public String getAlarmIndex() {
        return alarmIndex;
    }

    public void setAlarmIndex(String alarmIndex) {
        this.alarmIndex = alarmIndex;
    }

    public String getAlarmassIndex() {
        return alarmassIndex;
    }

    public void setAlarmassIndex(String alarmassIndex) {
        this.alarmassIndex = alarmassIndex;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }
}
